/******************************
 * Layout
******************************/
html body {
	background-color: #000000;
	background:url(stars.jpg);
}


a, a:visited , a:active {
	color:#363a8c;
	text-decoration:none;
	font-family:verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a:hover {
	text-decoration:none ;
}

.intro {
	background-color: #000000;
	background:url(intro.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}


/******************************
 * Schriften etc ...
******************************/

h1 {
	font: bold 42px "Courier New", Courier, monospace;
	font-stretch: expanded;
	color: #ff0000;
	margin-left: 60px;
	border: none;
}



/********************************
 * Links Rechte Spalte | Ebene 2
********************************/

.menue ul li {
  list-style:none;
  margin: 0 0 0 0;
  padding: 0;
  text-decoration: none;
  /* line-height: 35px;
	 display: block;
	 width: 100%;      */
}


.menue ul li a, .menue ul li a:visited, .menue ul li a:active {
	display: block;
	color:#ff0000;
	text-decoration:none;
	font: bold 30px "Courier New", Courier, monospace;
}

.menue ul li a:hover {
	text-decoration:none ;
	color: #ffffff;
}
